TABLE,TR,TD,FORM,DIV,IMG,P {
	border: none 0px #FFFFFF;
	padding: 0px;
}

BODY
{
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
	scrollbar-face-color: #339966;
	scrollbar-shadow-color: #ffcc00;
	scrollbar-highlight-color: #339966;
	scrollbar-3dlight-color: #ffcc00; 
	scrollbar-darkshadow-color: #333333; 
	scrollbar-track-color: #333333; 
	scrollbar-arrow-color: #ffcc00;
}

.pollhead
{
    FONT-SIZE: 10px;
    COLOR: #ffcc00;
	FONT-WEIGHT: bold;
    LETTER-SPACING: 0px;
}
.poll
{
    FONT-SIZE: 10px;
    COLOR: white;
	FONT-WEIGHT: normal;
    LETTER-SPACING: 0px;
}
.poll1
{
    BACKGROUND: #339966;
}
.poll2
{
    BACKGROUND: red;
}
.poll3
{
   BACKGROUND: #ffcc00;
}
.poll4
{
    BACKGROUND: blue;
}
.copyright
{
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: none
}
.header
{
    COLOR: #ffcc00;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.normal
{
    COLOR: black;
    FONT-FAMILY: futura, helvetica, arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.firstLetter
{
    COLOR: #339966;
    FONT-FAMILY: futura,helvetica,arial;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 0pt
}
.main
{
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500;
    LETTER-SPACING: 0pt;
    TEXT-DECORATION: none
}
.code
{
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: 600;
    TEXT-DECORATION: none
}

.fheader
{
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.fsmall
{
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.fnormal
{
    COLOR: #ffcc00;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.rule
{
    COLOR: #020053;
    HEIGHT: 2px;
    WIDTH: 100%
}
.flist
{
    COLOR: #ffcc00;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.flist:hover{COLOR: white}
.flist:visited{COLOR: #dddddd}

.smallflist
{
    COLOR: #ffcc00;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.smallflist:hover{COLOR: white}
.smallflist:visited{COLOR: dddddd}

.fdate
{
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.pageheader
{
    COLOR: #ffcc00;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
    LETTER-SPACING: 2pt;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}
.menuheader
{
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
    LETTER-SPACING: 2pt;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}
.formerly
{
    COLOR: #aaaaaa;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}
.menu
{
    COLOR: #ffffff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
.menu:hover {COLOR: #ffcc00}

.welcome
{
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 2px
}

.tmenu
{
    COLOR: black;
    FONT-SIZE: 10px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none
}
.tmenu:hover {COLOR: white}

.newstitle
{
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
.newstitle:hover {COLOR: #ffcc00}
.author
{
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none
}
.fields {
	font-size: 2px;
	font-family: Courier
}

*.fields {
	font-size: 13px;
	width: 120px;
	height: 22px;
	border-width: 2px;
	font-family: Arial,Helvetica,sans-serif;
}
.searchbox {
	font-size: 8px;
	font-family: Courier
}

*.searchbox {
	font-size: 9px;
	width: 80px;
	height: 18px;
	border-width: 2px;
	font-family: Arial,Helvetica,sans-serif;
}

.dropdown {
	font-size: 8px;
	font-family: Courier
}

*.dropdown {
	font-size: 9px;
	border-width: 2px;
	font-family: Arial,Helvetica,sans-serif;
}
